# Generated by Django 4.1.7 on 2023-03-29 14:03

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('demo_app', '0002_alter_address_address'),
        ('demo_app', '0002_alter_supplierinventoryitem_unique_together_and_more'),
    ]

    operations = []
